LLDB API Documentation

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
lldb::SBCommandPluginInterface Class Reference

`#include <SBCommandInterpreter.h>`

## Public Member Functions
virtual | ~SBCommandPluginInterface ()=default
virtual bool | DoExecute (lldb::SBDebugger, char **, lldb::SBCommandReturnObject &)

## Detailed Description

Definition at line 232 of file SBCommandInterpreter.h.

## Constructor & Destructor Documentation

virtual lldb::SBCommandPluginInterface::~SBCommandPluginInterface | ( |  | ) |
| virtual default

## Member Function Documentation

virtual bool lldb::SBCommandPluginInterface::DoExecute | ( | lldb::SBDebugger | ,
|  | char ** | ,
|  | lldb::SBCommandReturnObject & |
| ) |  |
| inline virtual

Definition at line 236 of file SBCommandInterpreter.h.

The documentation for this class was generated from the following file:

- SBCommandInterpreter.h